@font-face {
  font-family: "GeosansLight";
  src: url("GeosansLight.ttf");
}

@font-face {
  font-family: "BebasNeue";
  src: url("BebasNeue.ttf");
}

.m-t-xs { margin-top: 5pt; }
.m-t-md { margin-top: 10pt; }
.m-t-lg { margin-top: 10pt; }
.m-b-none { margin-bottom: 0; }


.modal-pwd-reset .modal-content,
.modal-pwd-forgot .modal-content,
.modal-validate .modal-content,
.modal-register .modal-content {
  display: block;
    position: relative;
    max-width: 100%!important;
}

.modal-pwd-reset .modal-dialog,
.modal-pwd-forgot .modal-dialog,
.modal-validate .modal-dialog,
.modal-register .modal-dialog {
  margin-top: 5%;
}

.modal-pwd-reset .modal-header,
.modal-pwd-forgot .modal-header,
.modal-validate .modal-header,
.modal-register .modal-header {
  min-height: 0;
  padding: 0;
  margin: 0;
  border-bottom: none!important;
}

.modal-pwd-reset .modal-header .close-modal,
.modal-pwd-forgot .modal-header .close-modal,
.modal-validate .modal-header .close-modal,
.modal-register .modal-header .close-modal {
  background: #333;
  color: #fff;
  border-radius: 50%;
  border: 2px solid #fff;
  font-size: 18px;
  font-weight: 700;
  position: absolute;
  right: -14px;
  top: -14px;
  vertical-align: middle;
  z-index: 9999;
  padding: 0px 7px 2px;
  outline: none!important;
}

.modal-pwd-reset .modal-body,
.modal-pwd-reset .modal-body .row,
.modal-pwd-forgot .modal-body,
.modal-pwd-forgot .modal-body .row,
.modal-validate .modal-body,
.modal-validate .modal-body .row,
.modal-register .modal-body,
.modal-register .modal-body .row {
    padding: 0;
    margin: 0;
}
.modal-pwd-reset .modal-body .section-one,
.modal-pwd-forgot .modal-body .section-one,
.modal-validate .modal-body .section-one,
.modal-register .modal-body .section-one,
.modal-register .modal-body .section-two {
    padding: 0;
}
.modal-pwd-reset .modal-body .section-one,
.modal-pwd-forgot .modal-body .section-one,
.modal-validate .modal-body .section-one,
.modal-register .modal-body .section-one {
  background: #fff;
}
.modal-register .modal-body .section-two {
  background: #f6f6f6;
}
.modal-pwd-reset .modal-body h3,
.modal-pwd-forgot .modal-body h3,
.modal-register .modal-body h3 {
  text-align: center;
  text-transform: uppercase;
  font-size: 24px;
  color: #333333;
  font-family: BebasNeue, serif;
  letter-spacing: 1px;
  font-weight: 700;
  margin: 2.3em auto;
}
.modal-pwd-reset .modal-body form,
.modal-pwd-forgot .modal-body form,
.modal-register .modal-body form {
  display: block;
  position: relative;
  text-align: center;
  font-size: 16px;
  font-family: GeosansLight;
  padding: 0px 60px;
}
.modal-pwd-reset .modal-body form .form-group,
.modal-pwd-forgot .modal-body form .form-group,
.modal-register .modal-body form .form-group {
  margin-top: 0;
  margin-bottom: 30px;
}
.modal-pwd-reset .modal-body form .form-group input,
.modal-pwd-forgot .modal-body form .form-group input,
.modal-register .modal-body form .form-group input {
  background: #f6f6f6;
  border: 1px solid #ccc;
  padding: 8px 17px;
  font-size: 18px;
  height: auto;
  color: #333;
  -webkit-box-shadow: none;
  box-shadow: none;
  outline: none!important;
}
.modal-pwd-reset .modal-body form input::placeholder,
.modal-pwd-forgot .modal-body form input::placeholder,
.modal-register .modal-body form input::placeholder {
  color: #1c1c1c;
}

.modal-pwd-reset .modal-body .btn,
.modal-pwd-forgot .modal-body .btn,
.modal-register .modal-body .btn {
  position: relative;
  width: 100%;
  font-size: 18px;
  font-family: BebasNeue;
  letter-spacing: 1px;
  text-transform: uppercase;
}

/**/

.modal-register .modal-body .section-one form a.forgot-password {
    color: #333;
    text-decoration: underline;
}

.modal-register .modal-body .section-one .btn-black {
  color: #fff;
  background: #333;
  border: 1px solid #333;
}

/**/

.modal-register .modal-body .section-two form .form-group input{
  background: #fff;
}

.modal-register .modal-body .section-two .btn-white {
  color: #333;
  background: #fff;
  border: 2px solid #333;
  margin-bottom: 20px;
}

/**/

.modal-register .modal-body .section-two .btn-white:hover {
  background: #333;
  color : #fff;
}
.modal-register .modal-body .section-one .btn-black:hover {
  background: #fff;
  color : #333;
}


/*****/

.modal-validate .modal-dialog {
  margin-top: 5%;
  width: 600px;
  min-width: 600px;
}
.modal-validate .modal-body .section-one {
    display: block;
    text-align: center;
    padding: 1em 7em;
    border-radius: 10px;
}

.modal-validate .modal-body img.pic-mail {
  display: block;
  position: relative;
  width: 64px;
  height: auto;
  margin: 2em auto;
}

.modal-validate .modal-body .section-one p {
  font-size: 20px;
  font-family: BebasNeue;
  letter-spacing: 1px;
}

.modal-validate .modal-body .btn-white {
  position: relative;
  color: #333;
  background: #fff;
  font-weight: 900;
  border: 1px solid #333;
  font-size: 18px;
  font-family: BebasNeue;
  letter-spacing: 1px;
  text-transform: uppercase;
  outline: none!important;
  margin: 1em auto 0;
  padding: 4px 20px;
}
.modal-validate .modal-body .btn-white:hover {
  background: #333;
  color : #fff;
}


/******/

.modal-pwd-forgot .modal-dialog {
  margin-top: 5%;
}
.modal-pwd-forgot .modal-body .section-one {
    display: block;
    text-align: center;
    padding: 1em 7em;
    border-radius: 10px;
}
.modal-pwd-forgot .modal-body .section-one .btn-white {
  color: #333;
  background: #fff;
  border: 2px solid #333;
  margin-bottom: 20px;
}
.modal-pwd-forgot .modal-body .section-one .btn-white:hover {
  background: #333;
  color : #fff;
}

/******/

.modal-pwd-reset .modal-body .section-one .btn-white {
  color: #333;
  background: #fff;
  border: 2px solid #333;
  margin-bottom: 20px;
}
.modal-pwd-reset .modal-body .section-one .btn-white:hover {
  background: #333;
  color : #fff;
}


/*****/

.btn-white {
  position: relative;
  color: #333;
  background: #fff;
  font-weight: 900;
  border: 1px solid #333;
  margin-right: 3em;
  font-family: BebasNeue;
  letter-spacing: 1.2px;
}